Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 02:01:54 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested to return a product from 2Dec 2020 and received msg confirming to return the product and until now more than two months no boday come to receive the product!!!

I visited to branches and the refused to return it as it online product. And contacted the call center 4 times and they said they will check and will send email to confirm the address but i did not receive any thing from you?!

I superised that a big store like act like this?!
I will never buy any online product from you and i have informed all my family and frienda.

I am tired to deal with you. I will make official complaint in the ministry as you ignore me long time ??! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2085176